<div class="register">  
  <form class="custom-form">
      <h1 style="text-align: center;">Register</h1>
      <div>
        <h4 style="text-align: center;" color="red">{{ error }}</h4>
     </div>
      <input
        type="email"
        (ngModel)="email"
        #email
        name="email"
        placeholder="Email"
        required="required"
      />
      <input
        type="password"
        (ngModel)="password"
        #password
        name="password"
        placeholder="Password"
        required="required"
      />
      <input
        type="password"
        (ngModel)="confirmPassword"
        #confirmPassword
        name="password"
        placeholder="Repeat the password"
        required="required"
      />
      
      
      
      <ul style="text-align: center" class="list-unstyled">
			  <li><button type="submit" (click)="register(email.value, password.value, confirmPassword.value)">Register</button></li>
		    <br>
        <li><a type="submit" href="">Log in</a></li>
      </ul>
    </form>
  </div>
  